Capture payinAsk AIpost https://api.sandbox.rainforestpay.com/v1/payins/{payin_id}/captureCapture an authorized payin. The payin status must be Authorized to capture.Path Paramspayin_idstringrequiredThe unique payin identifier. Prefix is "pyi" in production and "sbx_pyi" in sandbox.Body Paramsamountinteger≥ 1The amount to capture, in minor units. Must be less than or equal to the amount authorized. If omitted or set to 0, the full authorized amount will be captured.amount_splitsobjectUpdate the amount split, representing how the payin should be split between the merchant and the platform. If omitted, the amount split defined on the payin config will be used.metadataobjectUpdate the metadata. If metadata is already set on the payin_config, both metadata objects will be merged together. If omitted, the metadata defined on the payin_config will be used.HeadersRainforest-Api-VersionstringenumDefaults to 2024-10-162024-10-162023-12-01Allowed:2024-10-162023-12-01Responses 200OK 400Bad request, check for validation errors. 401Authorization missing or invalid. 403Authorization insufficient for requested action. 404Resource not found. 5XXUnexpected error.Updated 7 months ago